<div class="jumbotron">
    <h1 class="display-4">Galería de Imágenes</h1>
    <p class="lead">Disfruta de nuestra galería de imágenes que traemos para tí </p>
    <p class="lead"></p>

    <hr class="my-4">
    <h2>Universo Marvel</h2>
    <p>El universo Marvel es el universo de ficción compartido en el que ocurren la mayoría de las historias de los cómics publicados por Marvel Comics. El término suele utilizarse para referirse a la continuidad principal de Marvel; pero a veces se usa también para hablar del Multiverso Marvel, compuesto por todas las distintas continuidades que aparecen dentro de las publicaciones de Marvel Comics.</p> 
   
    <hr class="my-4">
    <h2>Universo DC</h2>
    <p>El Universo DC (UDC) (originalmente llamado Tierra-1, más tarde por los eventos contados en las Crisis y después de las siguientes secuelas de las mismas historias denominada como Nueva Tierra, Tierra-0 y más recientemente, Tierra-Prime) es el universo de ficción compartido en el que ocurren las historias de los cómics publicados por DC Comics, en el que todos los personajes de la editorial conviven entre sí. Esto ayuda a darle coherencia y sentido de la continuidad a las historias. Los personajes ficticios Superman, Batman, y la Mujer Maravilla son superhéroes famosos de este universo. </p>

    



    <a class="btn btn-primary btn-lg" href="https://www.definicionabc.com/general/marvel-dc.php" target="_blank" role="button">Quieres saber más</a>
  </div>

  
